@charset "UTF-8";

.ImageData{
	margin-top:10px;
	margin-bottom:10px;
}

.MainContents img{
	margin-top:10px;
	margin-bottom:10px;	
}

#TitleDiv .zeh_Title_Image{
	margin-top:50px;
}

#TitleDiv .zeh_Ryaku_Image{
	width:95%;
}

#ZEHTableDiv .zeh_TowardNet_Title_Image{
	width:60%;
}

.comment1{
	width:100%-20px;
	color:#593700;
	font-size:1.1em;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
}

.DivListTableTD-4pieces{
	display:table-cell;
	width:23%;
	margin:1% auto;
}

.DivListTableTD-3pieces{
	display:table-cell;
	width:31%;
	margin:1% auto;
}

.DivListTableTD-2pieces{
	display:table-cell;
	width:48%;
	margin:1% auto;
}

.DivListTableTD-1piece{
	display:table-cell;
	width:98%;
	margin:1% auto;
}


/* Small Desktops */
@media (min-width: 769px) and (max-width: 1096px) {

}
/* Small Tablets */
@media (min-width: 481px) and (max-width: 768px) {
	
}
/* Mobile */
@media (max-width: 480px) {
	
}
